Subject: Re: rsh problem - solved
From: Frederick Page <[email-masked]>
To: ROBERT CHUNG <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Dec 2002 18:39:54 +0100

Hi ROBERT,

ROBERT CHUNG wrote on Thu, Dec 26 2002:

>FYI, below are all that I did.  I installed all Cygwin components (NOT 
>the default option):

I installed the default components, plus gcc, inet-utils and a few
more.

>Added followings to System Variables section of Control Panel --> 
>System --> Advanced --> Environment Variables:
>  CYGWIN:  "tty notitle glob"
>  PATH:    Appended "c:\cygwin\bin"

I did the same.

>Ran "iu-config".
>Ran following commands:
>  /usr/sbin/inetd --remove-as-service   
>  /usr/sbin/inetd --install-as-service
>  net start inetd

Also same here.

>Entered list of client machines where rsh would be used to connect to 
>this machine in /etc/hosts.equiv

I might have done something wrong here, my /etc/hosts.equiv looks
like:

+192.168.100.10
+thebetteros root
+thebetteros fpage
+thebetteros rscsi
+debian root
+debian fpage
+debian rscsi

thebetteros, debian and 192.168.100.10 are all the same machine.

I also get 

~# rlogin wintendo
Telnetted successfully to Wintendo ...
hostname: gethostname: Operation not permitted

Although the telnet seems to work fine, maybe someone could point me
to a FM?

Thanks anyway and kind regards.

Frederick

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/